[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bad obsoletes in compat-db causes yum grief?



On Fri, 2004-02-20 at 12:08 -0600, Satish Balay wrote:

> with 'yum -d 8 upgrade' I get the following error:
> 

bug in rpm.labelCompare() in rpm 4.3.0+

being fixed in cvs

-sv





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]